﻿@charset "utf-8";
ul,
li {
  list-style: none;
}
body {
  padding-top: 80px;
}
/*header*/
.header {
  width: 100%;
  height: 80px;
  transition: all 0.5s;
  box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.1);
  position: fixed;
  background: #fff;
  top: 0;
  z-index: 9;
}
.header .container {
  position: relative;
  height: 100px;
}
.header img {
  vertical-align: middle;
}
.header .logo {
  width: 400px;
  height: 80px;
  float: left;
  margin-right: 40px;
}
.header-fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
  transition: all 0.5s;
}
.nav {
  width: 660px;
  float: left;
}
.nav li {
  width: 16.66666667%;
  float: left;
  text-align: center;
  position: relative;
}
.nav li > a {
  font-size: 16px;
  display: block;
  height: 80px;
  line-height: 80px;
  position: relative;
}
.nav li > a:after {
  content: "";
  width: 0;
  height: 3px;
  background: #1584bd;
  position: absolute;
  bottom: -2px;
  left: 50%;
  margin-left: 0;
  transition: all .5s;
}
.nav li:hover .child {
  display: block;
}
.nav li:hover a {
  color: #1584bd;
}
.nav li:hover a:after {
  width: 56px;
  margin-left: -28px;
}
.nav li.cur > a {
  color: #1584bd;
}
.nav li.cur > a:after {
  width: 56px;
  margin-left: -28px;
}
.nav li .child {
  position: absolute;
  z-index: 1;
  top: 78px;
  left: 0;
  width: 110px;
  padding: 0;
  text-align: center;
  border-radius: 3px;
  display: none;
  transition: all 0.5s;
  padding: 15px 0 20px;
}
.nav li .child .box {
  background: #0192db;
  background:#fff;
  padding: 10px 0;
  position: relative;
}
.nav li .child .box:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px;
  border-color: transparent transparent #fff transparent \9;
  border-color: transparent transparent #fff transparent;
  position: absolute;
  top: -14px;
  left: 50%;
  margin-left: -7px;
}
.nav li .child a {
  padding: 10px 5px;
  display: block;
  color: #1584bd;
  position: relative;
}
.nav li .child a:hover {
  background: #1584bd;
  color: #fff;
}
.nav li .childProduct {
  width: 1180px;
  left: -550px;
  margin-left: 0;
  text-align: left;
}
.nav li .childProduct li {
  min-height: 267px;
  width: 20%;
  float: left;
  text-align: left;
  border-right: 1px rgba(255, 255, 255, 0.15) solid;
  padding-left: 20px;
}
.nav li .childProduct li:last-child {
  border-right: none;
}
.nav li .childProduct a {
  height: auto;
  line-height: 30px;
  padding-top: 0;
  padding-bottom: 0;
  transition: all .5s;
}
.nav li .childProduct a:after {
  display: none;
}
.nav li .childProduct a:hover {
  background: transparent;
  text-decoration: underline;
  padding-left: 10px;
  color:#1584bd
}
.nav li .childProduct .box {
  border-bottom: 2px #fff solid;
  font-size: 12px;
  padding: 10px 10px;
}
.nav li .childProduct .box:before {
  left: 605px;
}
.nav li .childProduct .first {
  font-size: 14px;
  display: inline-block;
  position: relative;
}
.nav li .childProduct .first:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent #1584bd;
  margin-right: 5px;
}
.nav li .childProduct .sencond {
  padding-left: 15px;
}
.nav li .childProduct .sencond a {
  color: #1584bd \9;
  color: rgba(21, 132, 189, 0.8);
}
.header .search {
  display: inline-block;
  position: absolute;
  top: 0;
  height: 80px;
  right: 0;
  text-align: right;
  transition: all 0.5s;
}
.header .search .icon {
  text-align: center;
  display: block;
  width: 70px;
  height: 78px;
  font-family: arial;
  color: #a2a2a2;
  font-size: 12px;
  padding-top: 50px;
  background: #fafafa url(../images/icon/search-01.png) no-repeat center 20px;
}
.header .search .icon:hover {
  background: #1584bd url(../images/icon/search-02.png) no-repeat center 20px;
  color: #fff;
}
.header .search .box {
  display: none;
  position: absolute;
  top: 82px;
  right: 0;
  width: 300px;
}
.header .search input {
  width: 100%;
  border: 1px #dcdcdc solid;
  border-radius: 3px;
  line-height: 40px;
  position: relative;
  padding: 0 40px 0 10px;
  font-size: 14px;
  vertical-align: top;
  transition: all 0.5s;
}
.header .search input:focus {
  border-color: #1584bd;
}
.header .search .btn {
  position: absolute;
  z-index: 0;
  right: 0;
  top: 0;
  display: inline-block;
  width: 30px;
  height: 40px;
  background: url(../images/icon/search-01.png) no-repeat center center;
}
.banner {
  width: 100%;
  height: 580px;
  overflow: hidden;
  margin: 0 auto;
  background: #fff;
  position: relative;
  z-index: 0;
  text-align: center;
}
.banner img {
  display: inline-block;
}
.banner .pic {
  display: block;
  position: relative;
  height: 100%;
  width: 1920px;
  height: 580px;
  left: 50%;
  margin-left: -960px;
}
.banner .slick-dots {
  bottom: 20px;
  font-size: 0;
  padding: 1px;
  z-index: 999;
}
.banner .slick-dots li {
  width: 13px;
  height: 13px;
  border-radius: 50%;
  margin: 0 4px;
  overflow: hidden;
  background: #4e4e4e;
}
.banner .slick-dots li button {
  display: block;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  overflow: hidden;
  font-size: 0;
  padding: 0;
  margin: 0;
  cursor: pointer;
  position: relative;
}
.banner .slick-dots li.slick-active {
  background: #1584bd;
}
.banner .slick-dots li button:before {
  display: none;
}
.home-product {
  background: #ffffff url(../images/home-product-bg.jpg) top repeat-x;
  margin-top: 1px;
  padding: 45px 0;
}
.home-product .container {
  border-bottom: 1px #dbdbdb solid;
  border-right: 1px #dbdbdb solid;
  background: #fff;
  overflow: hidden;
}
.home-product .title {
  line-height: 1.5;
}
.home-product .title:after {
  content: "";
  display: block;
  width: 42px;
  border-top: 3px #a8d4eb solid;
  margin: 10px auto 0 auto;
}
.home-product .title .en {
  display: inline-block;
  position: relative;
  font-size: 15px;
  color: #a8d4eb;
  font-family: arial;
}
.home-product .title .cn {
  display: block;
  font-style: normal;
  font-size: 26px;
  color: #1584bd;
}
.home-product .leftInfo {
  width: 295px;
  height: 305px;
  background: url(../images/leftInfo-bg.jpg) no-repeat;
  padding: 35px 25px 0 25px;
  float: left;
  text-align: center;
}
.home-product .leftInfo .info {
  color: #666666;
  line-height: 26px;
  height: 104px;
  overflow: hidden;
  margin-top: 15px;
}
.home-product .leftInfo .more {
  display: inline-block;
  margin-top: 15px;
  color: #1584bd;
  font-size: 14px;
}
.home-product .leftInfo .more:hover {
  text-decoration: underline;
}
.home-product .list {
  width: 884px;
  float: right;
  overflow: hidden;
}
.home-product .list li {
  float: left;
  width: 33.33333333%;
  height: 305px;
  border-left: 1px #dbdbdb solid;
}
.home-product .list li:hover .box {
  padding-top: 0;
}
.home-product .list li:hover .box .mch {
  color: #1584bd;
}
.home-product .list .box {
  transition: all 0.5s ease-in-out;
  background: #fff;
  display: block;
  transition: all .5s;
  padding-top: 10px;
}
.home-product .list .pic {
  display: block;
  width: 200px;
  height: 200px;
  position: relative;
  margin: auto;
}
.home-product .list .bt {
  text-align: center;
  display: block;
  overflow: hidden;
  position: relative;
}
.home-product .list .xinghao {
  display: block;
  color: #1584bd;
  font-family: arial;
  height: 24px;
  line-height: 24px;
  overflow: hidden;
}
.home-product .list .mch {
  font-size: 18px;
  font-weight: bold;
  display: block;
  height: 24px;
  line-height: 24px;
  overflow: hidden;
  padding: 0 5px;
}
img {
  vertical-align: middle;
}
/*home-about*/
.home-about {
  background: url(../images/home-about-bg.jpg) center top no-repeat;
  height: 560px;
  padding: 38px 0;
}
.home-about .title {
  text-align: center;
  line-height: 1.5;
}
.home-about .title .en {
  display: inline-block;
  position: relative;
  font-size: 24px;
  color: #b5b5b5;
  font-family: arial;
}
.home-about .title .cn {
  display: block;
  font-style: normal;
  font-size: 42px;
  color: #333333;
}
.home-about .pic-text {
  background: #fff;
  overflow: hidden;
  margin-top: 30px;
}
.home-about .pic {
  width: 565px;
  height: 355px;
  position: relative;
  float: left;
}
.home-about .text {
  width: 615px;
  float: right;
  color: #555555;
  line-height: 32px;
  padding: 40px 40px 0 55px;
}
.home-about .text .bt {
  color: #555555;
  font-size: 30px;
  display: inline-block;
  position: relative;
}
.home-about .text .bt:after {
  content: "";
  display: block;
  width: 45px;
  border-top: 3px #1584bd solid;
  margin: 25px 0 0 0;
}
.home-about .info {
  max-height: 225px;
  overflow: hidden;
  font-size: 15px;
  margin: 15px 0;
}
.home-about .more {
  display: inline-block;
  background: url(../images/icon/arrow-right-01.png) no-repeat right center;
  padding-right: 32px;
  color: #1584bd;
  transition: all .5s;
}
.home-about .more:hover {
  padding-right: 50px;
  text-decoration: underline;
}
/*home-news*/
.home-news {
  padding: 38px 0 50px 0;
}
.home-news .title {
  text-align: center;
  line-height: 1.5;
}
.home-news .title .en {
  display: inline-block;
  position: relative;
  font-size: 24px;
  color: #b5b5b5;
  font-family: arial;
}
.home-news .title .en:before,
.home-news .title .en:after {
  content: "";
  display: inline-block;
  width: 38px;
  border-top: 3px #d2d2d2 solid;
  margin-top: 16px;
}
.home-news .title .en:before {
  float: left;
  margin-right: 20px;
}
.home-news .title .en:after {
  float: right;
  margin-left: 20px;
}
.home-news .title .cn {
  display: block;
  font-style: normal;
  font-size: 42px;
  color: #333333;
}
.home-news .list {
  padding: 50px 0 0 0;
  width: 680px;
  float: left;
}
.home-news .pics {
  width: 390px;
  float: right;
  margin-top: 50px;
}
.home-news .pics .pic {
  display: block;
  width: 390px;
  height: 170px;
  float: right;
  overflow: hidden;
  position: relative;
  margin-bottom: 45px;
}
.home-news .pics .pic img {
  transition: all .5s;
}
.home-news .pics .pic span {
  display: inline-block;
  background: #005096 \9;
  background: rgba(0, 80, 150, 0.9);
  color: #fff;
  font-size: 16px;
  text-align: center;
  line-height: 36px;
  height: 36px;
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: 0;
  min-width: 140px;
}
.home-news .pics .pic:nth-child(even) span {
  background: #1d8fa8 \9;
  background: rgba(29, 143, 168, 0.9);
}
.home-news .pics .pic:hover img {
  transform: scale(1.05);
}
.home-news li {
  margin-bottom: 45px;
  overflow: hidden;
}
.home-news li .time {
  line-height: 30px;
  color: #000000;
  font-size: 14px;
  position: relative;
}
.home-news li .time:before {
  content: "/";
  margin-right: 10px;
  font-size: 18px;
}
.home-news li .bt {
  display: inline-block;
  font-size: 18px;
  line-height: 36px;
  height: 36px;
  overflow: hidden;
  color: #000000;
  margin: 10px 0;
  transition: all .5s;
}
.home-news li .info {
  font-size: 12px;
  line-height: 26px;
  height: 52px;
  overflow: hidden;
  color: #737373;
}
.home-news li:hover .bt {
  color: #1584bd;
  padding-left: 10px;
}
.home-news .text {
  width: 680px;
  float: left;
}
.home-news .time {
  font-size: 12px;
  color: #999999;
  font-family: 'AvantGarde LT Book';
}
.home-news .time img {
  vertical-align: middle;
  margin-right: 10px;
}
.home-news .more {
  clear: both;
  text-align: center;
}
.home-news .more a {
  display: inline-block;
  border: 1px #737373 solid;
  min-width: 178px;
  line-height: 38px;
  padding: 0 10px;
  text-align: center;
  color: #737373;
  font-size: 12px;
  transition: all .5s;
}
.home-news .more a:hover {
  border: 1px #1584bd solid;
  background: #1584bd;
  color: #fff;
}
/*footer*/
.footer {
  background: #dcdcdc;
  color: #4a4a4a;
  padding: 60px 0 60px;
  line-height: 30px;
}
.footer .title {
  font-size: 16px;
  color: #4a4a4a;
  display: inline-block;
  margin-bottom: 10px;
  line-height: 30px;
}
.footer .ewm {
  width: 145px;
  float: left;
}
.footer a {
  color: #666666;
  transition: all 0.5s;
}
.footer a:hover {
  color: #000;
  margin-left: 5px;
}
.footer img {
  max-width: 100%;
  max-height: 100%;
}
.footer .menu {
  width: 600px;
  float: left;
  overflow: hidden;
  padding: 0 0 0 25px;
  border-left: 1px #cccccc solid;
  border-right: 1px #cccccc solid;
}
.footer .menu li {
  width: 25%;
  float: left;
}
.footer .menu li .box {
  margin-right: 10px;
}
.footer .menu li:nth-child(1) {
  width: 24%;
}
.footer .menu li:nth-child(2) {
  width: 24%;
}
.footer .menu li:nth-child(3) {
  width: 30%;
}
.footer .menu li:nth-child(4) {
  width: 22%;
}
.footer .menu .child a {
  padding: 1px 0;
  display: block;
}
.footer .footer-contact {
  width: 420px;
  float: right;
  padding-left: 20px;
}
.footer .footer-contact p {
  padding: 5px 0;
}
.footer .footer-contact img {
  margin-top: -3px;
}
.copyright {
  background: #6e6e6e;
  padding: 25px 0;
  color: #bcbcbc;
  overflow:hidden;
}
.copyright a {
  color: #bcbcbc;
  padding:0 5px;
}
.copyright a:hover {
  color: #fff;
}
.copyright .a-01 {
  float: right;
}
/*inside*/
/*inside-banner*/
.inside-banner {
  overflow: hidden;
  position: relative;
}
.inside-banner .pic {
  display: block;
  width: 1920px;
  position: relative;
  left: 50%;
  margin-left: -960px;
}
.inside-banner img {
  vertical-align: middle;
}
.inside {
  min-height: 500px;
  overflow: hidden;
}
.inside .main {
  position: relative;
  padding: 30px 0 60px 0;
}
.breadTitle {
  line-height: 30px;
  padding: 20px 0 10px 0;
  border-bottom: 1px #e6e6e6 solid;
}
.breadTitle img {
  position: relative;
  vertical-align: middle;
  margin-top: -4px;
  margin-right: 5px;
}
.breadTitle .title {
  width: 450px;
  float: left;
  display: inline-block;
  font-size: 18px;
  color: #1584bd;
}
.breadTitle .title span {
  display: inline-block;
  position: relative;
}
.breadTitle .title span:after {
  content: "";
  display: block;
  width: 100%;
  border-top: 2px #1584bd solid;
  position: absolute;
  bottom: -11px;
}
.breadTitle .bread {
  float: right;
  width: 700px;
  overflow: hidden;
  font-size: 12px;
  color: #a7a7a7;
  text-align: right;
  font-weight: normal;
}
.breadTitle .bread a {
  color: #a7a7a7;
}
.breadTitle .bread a:hover {
  color: #1584bd;
}
.breadTitle .bread span {
  color: #a7a7a7;
}
.inside-title {
  text-align: center;
  color: #1584bd;
  font-size: 36px;
}
.inside-title span {
  color: #666666;
}
.about {
  color: #666666;
  line-height: 2;
}
.about .p-01 {
  text-align: center;
  font-size: 18px;
}
.about .p-02 {
  text-align: center;
  line-height: 30px;
}
.about .culture {
  text-align: center;
  padding: 50px 0;
  border-bottom: 1px #e7e7e7 dotted;
}
.about .culture li {
  display: inline-block;
  width: 170px;
  min-height: 140px;
  background: #f0f7fc;
  border-radius: 45px;
  padding: 10px 10px;
  margin: 0 5px;
}
.about .culture .bt {
  margin-bottom: 10px;
  color: #1584bd;
  font-size: 18px;
  position: relative;
}
.about .culture .bt:after {
  content: "";
  display: block;
  border-top: 2px #1584bd solid;
  margin: 5px auto 0 auto;
  width: 26px;
  transition: all .5s;
}
.about .culture li:hover {
  background: #5cc2f1;
  color: #fff;
}
.about .culture li:hover .bt {
  color: #fff;
}
.about .culture li:hover .bt:after {
  border-top: 2px #fff solid;
  width: 56px;
}
.honor {
  padding: 50px 0 0 0;
}
.honor .list {
  overflow: hidden;
  margin-top: 30px;
}
.honor li {
  width: 25%;
  float: left;
  cursor: pointer;
}
.honor .box {
  padding: 0 10px;
  margin: auto;
  text-align: center;
}
.honor .box .pic {
  display: inline-block;
  border: 1px #e3e3e3 solid;
  overflow: hidden;
  position: relative;
}
.honor .box .pic span {
  display: block;
  width: 215px;
  height: 305px;
  overflow: hidden;
  position: relative;
  margin: 7px;
}
.honor .box img {
  transition: all 0.5s;
}
.honor .box .bt {
  display: block;
  color: #666666;
  height: 30px;
  line-height: 30px;
  margin: 20px 0;
  overflow: hidden;
}
.honor .box:hover .pic {
  border: 1px #1584bd solid;
}
.honor .box:hover img {
  transform: scale(1.05);
}
.inside-aside {
  width: 232px;
  position: relative;
  float: left;
}
.inside-aside .title-02 {
  font-size: 20px;
  font-size: 18px;
  color: #333333;
  line-height: 40px;
  border-bottom: 2px #1584bd solid;
}
.inside-aside .title-02 .more {
  float: right;
  font-size: 12px;
  color: #666666;
}
.inside-aside .title-02 .more:hover {
  color: #1584bd;
}
.inside-aside .box {
  margin-bottom: 10px;
  font-size: 14px;
  border-left: 1px #e9e9e9 solid;
  border-right: 1px #e9e9e9 solid;
  border-bottom: 1px #e9e9e9 solid;
}
.inside-aside .box li {
  border-bottom: 1px #e9e9e9 solid;
}
.inside-aside .box li > a {
  display: block;
  color: #222;
  line-height: 30px;
  padding: 5px 15px 5px 35px;
  position: relative;
}
.inside-aside .box li > a:before {
  position: absolute;
  left: 10px;
  top: 8px;
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../images/icon/arrow-right-02.png) no-repeat;
}
.inside-aside .box li > a:last-child {
  border: none;
}
.inside-aside .box li > a:hover {
  color: #fff;
  font-weight: bold;
  background: #6ca1df \9;
  background: linear-gradient(to bottom, #6ca1df, #5a90d1);
}
.inside-aside .box li > a:hover:before {
  background: url(../images/icon/arrow-right-03.png) no-repeat;
}
.inside-aside .box li > a.cur {
  color: #fff;
  font-weight: bold;
  background: #6ca1df \9;
  background: linear-gradient(to bottom, #6ca1df, #5a90d1);
}
.inside-aside .box li > a.cur:before {
  background: url(../images/icon/arrow-right-03.png) no-repeat;
}
.inside-aside .box li:last-child {
  border-bottom: none;
}
.inside-aside .box li .child .nr {
  background: #fff;
  line-height: 22px;
  padding: 15px 15px 15px 35px;
  display:none;
}
.inside-aside .box li .child a {
  padding: 5px 0;
  display: block;
  font-size: 12px;
  color: #797676;
  position: relative;
}
.inside-aside .box li .child a:before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  border: 1px #689dd1 solid;
  vertical-align: middle;
  margin: -2px 10px 0 0;
  transition: all .5s;
}
.inside-aside .box li .child a:hover {
  color: #1584bd;
}
.inside-aside .box li .child a:hover:before {
  background: #1584bd;
  margin-left: 10px;
}
.inside-aside .box li .child a.cur {
  color: #1584bd;
}
.left-contact .title {
  border-bottom: 2px #e3e3e3 solid;
  height: 50px;
  line-height: 50px;
  color: #333333;
  font-weight: bold;
  font-size: 14px;
  position: relative;
}
.left-contact .title img {
  margin-right: 5px;
}
.left-contact .title span {
  padding-left: 15px;
  padding-right: 15px;
  display: inline-block;
  position: relative;
}
.left-contact .title span:before {
  content: " ";
  display: block;
  width: 100%;
  border-top: 3px #1584bd solid;
  position: absolute;
  left: 0;
  bottom: 0px;
}
.left-contact .info {
  color: #666666;
  line-height: 26px;
  font-size: 12px;
  border: 1px #e0e0e0 solid;
  padding: 15px 15px;
  margin: 12px 0 0 0;
  position: relative;
}
.left-contact .info:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-width: 7px;
  border-style: solid;
  border-color: transparent transparent #e0e0e0 transparent;
  position: absolute;
  top: -14px;
  left: 40px;
}
.left-contact .info:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-width: 7px;
  border-style: solid;
  border-color: transparent transparent #fff transparent;
  position: absolute;
  top: -13px;
  left: 40px;
}
.left-contact .tel {
  border-bottom: 1px #e0e0e0 dotted;
  padding: 5px 0 10px 0;
  margin-bottom: 10px;
}
.left-contact .tel img {
  vertical-align: middle;
  margin-top: -3px;
}
.inside-asideRight {
  width: 260px;
  position: relative;
  float: right;
}
.inside .content {
  width: 918px;
  float: right;
}
.inside .content-02 {
  width: 852px;
  float: left;
}
.asideNews .title {
  border-bottom: 1px #e3e3e3 solid;
  height: 50px;
  line-height: 50px;
  color: #1584bd;
  font-size: 20px;
  position: relative;
}
.asideNews .title img {
  margin-right: 5px;
}
.asideNews .title span {
  padding-right: 15px;
  display: inline-block;
  position: relative;
}
.asideNews .title span:before {
  content: " ";
  display: block;
  width: 100%;
  border-top: 2px #1584bd solid;
  position: absolute;
  left: 0;
  bottom: 0px;
}
.asideNews .hot {
  margin-top: 15px;
}
.asideNews .hot .pic {
  display: block;
  text-align: center;
  overflow: hidden;
  width: 100%;
  height:115px;
  position:relative;

}
.asideNews .hot .pic img {
  transition: all .5s;
}
.asideNews .hot .bt {
  display: block;
  height: 35px;
  line-height: 35px;
  overflow: hidden;
  color: #333333;
  margin-top: 10px;
}
.asideNews .hot .info {
  clear: both;
  font-size: 12px;
  color: #999999;
  height: 44px;
  line-height: 22px;
  overflow: hidden;
}
.asideNews .hot:hover .bt {
  color: #1584bd;
}
.asideNews .hot:hover img {
  transform: scale(1.1);
}
.asideNews .list {
  color: #666666;
  line-height: 35px;
  border-bottom: 1px #e0e0e0 solid;
  margin: 25px 0 0 0;
  padding: 0 0 20px 0;
  position: relative;
  overflow: hidden;
}
.asideNews .list li {
  transition: all .5s;
}
.asideNews .list li .bt {
  display: block;
  width: 170px;
  float: left;
  height: 35px;
  line-height: 35px;
  overflow: hidden;
  color: #333333;
}
.asideNews .list li .time {
  display: inline-block;
  width: 80px;
  text-align: right;
  float: right;
  color: #a1a1a1;
  font-size: 10px;
  height: 30px;
  line-height: 30px;
}
.asideNews .list li:hover {
  padding-left: 5px;
}
.asideNews .list li:hover .bt {
  color: #1584bd;
}
/*产品*/
.product .title {
  background: #ebf3fd;
  line-height: 30px;
  color: #066cc9;
  font-size: 12px;
  border-left: 2px #066cc9 solid;
  padding-left: 10px;
}
.product li {
  width: 50%;
  float: left;
  margin: 10px 0;
}
.product .list {
  padding-top: 10px;
  padding-bottom: 20px;
}
.product .box {
  width: 405px;
  height: 125px;
  margin: auto;
  background: url(../images/product-bg-01.png) no-repeat;
  padding: 12.5px;
}
.product .pic {
  width: 100px;
  height: 100px;
  background: #fff;
  margin-right: 25px;
  position: relative;
  z-index: 2;
  float: left;
  overflow: hidden;
  display: block;
}
.product img {
  transition: all 0.5s;
}
.product .text {
  position: relative;
  z-index: 1;
}
.product .bt {
  display: block;
  color: #2b78bf;
  font-size: 14px;
  line-height: 30px;
  height: 30px;
  overflow: hidden;
}
.product .bt:hover {
  color: #1584bd;
}
.product .info {
  color: #545454; 
  font-size: 12px;
  line-height: 24px;
  max-height: 48px;
  overflow: hidden;
  margin-top: 5px;
}
.product .box:hover {
  background: url(../images/product-bg-02.png) no-repeat;
}
.product .box:hover .bt {
  color: #fff;
  font-weight: bold;
}
.product .box:hover .info {
  color: #cce1fa;
}
.product .box:hover img {
  transform: scale(1.05);
}
/*产品详细*/
.product-show .pic-text {
  margin-bottom: 40px;
  overflow: hidden;
}
.product-show .pic {
  border: 1px #e6e6e6 solid;
  width: 402px;
  height: 402px;
  background: #fff;
  float: left;
  box-shadow: 3px 3px 0 #f6f6f6;
  position: relative;
}
.product-show .pic span {
  overflow: hidden;
  display: block;
  width: 400px;
  height: 400px;
  background: #fff;
  position: relative;
  margin: auto auto;
  z-index: 1;
}
.product-show .text {
  width: 445px;
  padding-right: 20px;
  float: right;
}
.product-show .text .title {
  font-size: 30px;
  color: #4a4a4a;
  margin-bottom: 30px;
  font-weight: normal;
}
.product-show .text .title span {
  display: inline-block;
  position: relative;
}
.product-show .text .title:after {
  content: "";
  display: block;
  width: 46px;
  border-top: 3px #0293db solid;
  margin: 20px 0;
}
.product-show .text .jsh {
  min-height: 200px;
  margin-bottom: 3px;
  line-height: 30px;
  padding-bottom: 8px;
  border-bottom: 1px #def0fc dashed;
}
.product-show .tel-download {
  overflow: hidden;
  background: #fafafa;
  padding: 25px 15px;
}
.product-show .tel-download .tel {
  width: 185px;
  float: left;
  border-right: 1px #e2e2e2 solid;
}
.product-show .tel-download .tel .p-02 {
  color: #1793ea;
  font-size: 22px;
}
.product-show .tel-download .download {
  width: 210px;
  float: right;
  text-align: center;
  padding-left: 5px;
  margin-top: 8px;
}
.product-show .tel-download .download a {
  display: inline-block;
  line-height: 32px;
  border-radius: 5px;
  color: #066cc9;
  border: 1px #d1e6f8 solid;
  background: #eef5fd \9;
  background: linear-gradient(to bottom, #f3f8fe, #eef5fd);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
  padding: 0 20px;
  transition: all .5s;
}
.product-show .tel-download .download a:hover {
  border: 1px #1584bd solid;
}
.product-show .tel-download .download img {
  vertical-align: middle;
  position: relative;
  margin-top: -3px;
  margin-right: 5px;
}
.product-show .nr {
  clear: both;
  border: 2px #e7e7e7 dotted;
  min-height: 200px;
  margin-top: 60px;
  padding: 55px 40px;
  position: relative;
  color: #666666;
  line-height: 2;
  margin-bottom: 50px;
}
.product-show .nr .title {
  position: absolute;
  top: -20px;
  left: 20px;
}
.product-show .nr .title span {
  display: inline-block;
  background: #5c92d2;
  font-size: 16px;
  font-weight: bold;
  min-width: 150px;
  line-height: 42px;
  text-align: center;
  color: #fff;
  position: relative;
}
.product-show .nr .title span:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px;
  border-color: #5c92d2 transparent transparent transparent;
  position: absolute;
  bottom: -14px;
  left: 50%;
  margin-left: -7px;
}
.return {
  text-align: center;
}
.return a {
  display: inline-block;
  min-width: 190px;
  line-height: 36px;
  background: #e6e6e6;
  font-weight: bold;
  border-radius: 20px;
}
.return a:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin: -2px 5px 0 0;
  background: url(../images/icon/return-01.png) no-repeat;
}
.return a:hover {
  background: #1584bd;
  color: #fff;
}
.return a:hover:before {
  background: url(../images/icon/return-02.png) no-repeat;
}
/*新闻*/
.news .list {
  margin-bottom: 30px;
  overflow: hidden;
}
.news li {
  width: 100%;
  border-bottom: 1px #eaeaea solid;
  padding-bottom: 20px;
  margin-bottom: 20px;
  overflow: hidden;
}
.news .box {
  position: relative;
}
.news .pic {
  width: 160px;
  height: 100px;
  margin-right: 30px;
  position: relative;
  z-index: 2;
  float: left;
  overflow: hidden;
  display: block;
}
.news img {
  transition: all 0.5s;
}
.news .text {
  position: relative;
  z-index: 1;
}
.news .bt {
  display: block;
  color: #000000;
  font-size: 14px;
  line-height: 28px;
  height: 28px;
  overflow: hidden;
}
.news .info {
  color: #969696;
  font-size: 12px;
  line-height: 22px;
  max-height: 44px;
  overflow: hidden;
  margin-top: 5px;
  margin-bottom: 4px;
}
.news .more {
  color: #adadad;
  font-size: 12px;
}
.news .more:hover {
  color: #1584bd;
}
.news li:hover .bt {
  color: #1584bd;
}
.news li:hover img {
  transform: scale(1.1);
}
/*详细*/
.show {
  color: #666666;
  overflow: hidden;
}
.show .title {
  font-weight: normal;
  font-size: 26px;
  line-height: 1.5;
  color: #222222;
  margin-bottom: 20px;
}
.show .info {
  font-size: 12px;
  color: #ababab;
  line-height: 20px;
  padding: 10px 0;
  border-bottom: 1px #d9d9d9 solid;
}
.show .info .sour,
.show .info .time,
.show .info .view {
  display: inline-block;
  margin: 0 20px 0 0;
}
.show .nr {
  padding: 30px 0 30px 0;
  line-height: 30px;
}
#bdshare_weixin_qrcode_dialog {
  box-sizing: content-box;
}
#bdshare_weixin_qrcode_dialog * {
  box-sizing: content-box;
}
.share {
  border-top: 1px #d9d9d9 solid;
  padding-top: 25px;
  margin-bottom: 30px;
  overflow: hidden;
}
.share .wz {
  float: left;
  display: inline-block;
  line-height: 40px;
  margin-right: 5px;
}
.share .bdshare-button-style0-16 {
  display: inline-block;
  float: left;
}
.share .bdshare-button-style0-16 a,
.share .bdshare-button-style0-16 .bds_more {
  width: 42px;
  height: 42px;
  margin: 0 5px;
  border: 1px #c9c9c9 solid;
  border-radius: 50%;
}
.share .bdshare-button-style0-16 a:hover,
.share .bdshare-button-style0-16 .bds_more:hover {
  border: 1px #1584bd solid;
}
.share .bdshare-button-style0-16 .bds_tsina {
  background: url(../images/icon/sina.png);
}
.share .bdshare-button-style0-16 .bds_tsina:hover {
  background: #1584bd url(../images/icon/sina-02.png);
}
.share .popup_sqq {
  background: url(../images/icon/qq.png);
}
.share .popup_sqq:hover {
  background: #1584bd url(../images/icon/qq-02.png);
}
.share .bdshare-button-style0-16 .bds_weixin {
  background: url(../images/icon/wechat.png);
}
.share .bdshare-button-style0-16 .bds_weixin:hover {
  background: #1584bd url(../images/icon/wechat-02.png);
}
.share .bdshare-button-style0-16 .bds_qzone {
  background: url(../images/icon/qzone.png);
}
.share .bdshare-button-style0-16 .bds_qzone:hover {
  background: #1584bd url(../images/icon/qzone-02.png);
}
.contact {
  padding-bottom: 50px;
}
.contact .p-01 {
  font-size: 30px;
  color: #066cc9;
  margin-bottom: 20px;
}
.contact .info {
  color: #666666;
  line-height: 36px;
  width: 660px;
  float: left;
}
.contact .info img {
  vertical-align: middle;
  margin-top: -3px;
  margin-right: 5px;
}
.contact-map {
  margin-top: 30px;
}
#allmap {
  width: 100%;
  height: 180px;
}
#allmap img {
  max-width: initial;
  max-height: inherit;
}
#allmap .anchorBL {
  display: none;
}
.message {
  background: #ffffff;
  overflow: hidden;
  width: 445px;
  padding-top: 5px;
  float: right;
}
.message .shm {
  color: #818181;
  font-size: 12px;
  line-height: 25px;
}
.message ul {
  overflow: hidden;
  width: 445px;
  margin: 10px auto;
}
.message li {
  position: relative;
  margin: 12px 0 0 0;
}

.message li font {
    position:absolute;
    right:0;
    top: -16px;
    font-size:12px;
    color:#f00;
    display:none;
}

.message li .span-01 {
  color: #ff0000;
  display: inline-block;
  width: 40px;
  text-align: center;
  position: absolute;
  right: 0;
  top: 5px;
}
.message li input[type="text"],
.message li textarea {
  line-height: 24px;

  width: 100%;
  color: #999;
  font-size: 12px;
  font-family: "微软雅黑";
  padding: 7px 40px 7px 10px;
  border: solid 1px #e6e6e6;
}
.message li input[type="text"]:focus,
.message li textarea:focus {
  border: solid 1px #1584bd;
}
.message li textarea {
  height: 80px;
}
.message li .icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  top: 8px;
  left: 15px;
  position: absolute;
}
.message .verification input[type="text"] {
  width: 180px;
  padding: 7px 10px 7px 10px;
}
.message .verification .a-01 {
  font-size: 12px;
  color: #999999;
  display: inline-block;
  margin-left: 10px;
}
.message .verification .a-01:hover {
  color: #1584bd;
  text-decoration: underline;
}
.message .btns {
  width: 100%;
}
.message .btns a {
  width: 200px;
  color: #4c4c4c;
  background: #ececec;
  display: inline-block;
  line-height: 40px;
  text-align: center;
  transition: all .5s;
}
.message .btns a:hover {
  background: #5cc2f1;
  color: #fff;
}


.message .btns .reset:hover {
  background: #5cc2f1;
  color: #fff;
}

.message .btns .reset {
    float: right;
    width: 200px;
    color: #4c4c4c;
    background: #ececec;
    border: solid 1px #e6e6e6;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    transition: all .5s;
}

/*搜索弹出层*/
.search_mask
{
	background: url(../images/search_mask.png);
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	display: none;
}
.search_mask .s_box
{
	width: 350px;
	height: 136px;
	padding: 25px;
	top: 50%;
	left: 50%;
	margin-left: -175px;
	position: absolute;
	margin-top: -68px;
	background: #fff;
}
.search_mask .s_box .text1
{
	text-align: center;
	line-height: 24px;
	color: #666;
	font-size: 16px;
}
.search_mask .s_box .sure
{
	width: 140px;
	height: 36px;
	display: block;
	margin: 20px auto 0;
	background: #00a0e9;
	border-radius: 2px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 36px;
	letter-spacing: 5px;
}